L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de Oracle Fusion Middleware : vulnérabilités de janvier 2019

Synthèse de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans les produits Oracle.
Logiciels impactés : Oracle Fusion Middleware, WebLogic.
Gravité de cette vulnérabilité informatique : 3/4.
Nombre de vulnérabilités dans ce bulletin : 11.
Date de création : 16/01/2019.
Références de cette annonce : cpujan2019, CVE-2015-1832, CVE-2019-2395, CVE-2019-2398, CVE-2019-2413, CVE-2019-2414, CVE-2019-2418, CVE-2019-2427, CVE-2019-2438, CVE-2019-2441, CVE-2019-2452, CVE-2019-2538, VIGILANCE-VUL-28288.

Description de la vulnérabilité 

Plusieurs vulnérabilités ont été annoncées dans les produits Oracle.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette faille cybersécurité concerne les logiciels ou systèmes comme Oracle Fusion Middleware, WebLogic.

Notre équipe Vigil@nce a déterminé que la gravité de cette annonce sécurité est important.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client intranet.

Ce bulletin concerne 11 vulnérabilités.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce cyber-sécurité.

Solutions pour cette menace 

Oracle Fusion Middleware : CPU de janvier 2019.
Un Critical Patch Update est disponible :
  https://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit des bulletins de vulnérabilités logicielles. Le service de veille sur les vulnérabilités informatiques Vigil@nce alerte vos équipes des failles et des menaces qui concernent votre système d'information.